#
# /etc/sysctl.conf - Configuration file for setting system variables
# See sysctl.conf (5) for information.
#
#kernel.domainname = example.com
#net/ipv4/icmp_echo_ignore_broadcasts=1
dev/mac_hid/keyboard_sends_linux_keycodes=1
dev/mac_hid/keyboard_lock_keycodes=0
dev/mac_hid/mouse_button_emulation=1
